<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2193</Title>
  <Series>2000 AD</Series>
  <Number>2193</Number>
  <Summary>Cover: Mark Harrison

Judge Dredd - End of Days (Part Ten) (Rob Williams - Henry Flint)
Full Tilt Boogie (Part Nine) (Alex de Campi - Eduardo Ocaña)
The Diaboliks - Profondo Rosso (Part Six) (Gordon Rennie - Antonio Fuso)
The Order - Land of the Free (Part 10) (Kek-W - John Burns)
The Out (Part Seven) (Dan Abnett - Mark Harrison)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:35.  [Issue ID 787964]</Notes>
  <Year>2020</Year>
  <Month>8</Month>
  <Day>5</Day>
  <Writer>Alex de Campi, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Antonio Fuso, Eduardo Ocaña, Henry Flint, John Burns, Mark Harrison</Penciller>
  <Inker>Antonio Fuso, Eduardo Ocaña, Henry Flint, John Burns, Mark Harrison</Inker>
  <Colorist>Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Mark Harrison</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2193-prog-2193/4000-787964/</Web>
  <PageCount>32</PageCount>
  <Characters>Ichabod Azrael, Judge Anderson, Judge Dredd, Judge Giant Jr., Sir Francis Bacon</Characters>
  <Teams>Judges of Mega-City One, Sov-Judges</Teams>
  <Locations>Philadelphia</Locations>
  <Pages />
</ComicInfo>